/*
  contents pressのみ
*/
.refine {
	width: 1040px;
	margin: 102px auto 0;
	background-color: #eeeeee;
	text-align: center;
	font-size: 112.5%;
	line-height: 50px;
}
.refine img {
	vertical-align: middle;
	margin-left: 40px;
}
.press-articles {
	width: 1040px;
	margin: 30px auto 0;
	text-align: left;
	border-top: 1px solid #000;
}
.press-articles ul li {
	padding: 30px 0;
	border-bottom: 1px solid #000;
}
.press-articles ul li i {
	margin-left: 20px;
	color: #489bce;
}
.press-articles ul li a {
	margin-left: 10px;
	text-decoration: underline;
}
.press-articles ul li img {
	margin: 0 4px;
	vertical-align: text-bottom;
}
.page-move {
	overflow: hidden;
	margin-top: 37px;
	text-align: center;
}
.page-move-inner {
	overflow: hidden;
	display: inline-block;
}
.page-move i {
	float: left;
	padding: 13px 17px;
	margin-left: 5px;
	color: #0074bf;
}
.page-move ul li.num {
	float: left;
	padding: 13px 17px;
	margin-left: 5px;
	color: #0074bf;
	border: solid 1px #0074bf;
}
.page-move ul li:hover {
	background-color: #0074bf;
	color: #fff;
}
.links {
	margin: 60px auto 0;
	text-align: center;
}
.links a {
	color: #0074bf;
	border: 1px solid #0074bf;
}
.links a:hover {
	color: #fff;
	background-color: #0074bf;
}
.links a:nth-child(1) {
	margin-right: 10px;
	padding: 20px 86px;
}
.links a:nth-child(2) {
	margin-left: 10px;
	padding: 20px 116px;
}
.links a i {
	margin-left: 14px;
}






